/* MadCap Table Style: */

/*<meta />*/

mcTableStyle {name: Tabulka; border-spacing-y: 0; border-spacing-x: 0; border-collapse: collapse; border-top: 1px #c9c9c9 solid; border-bottom: 1px #c9c9c9 solid; cell-padding: 4px; margin: 6px 6px 6px 15px;}
mcTableColumnStyle {span: 1; separator-style: solid; separator-width: 1px; separator-color: #c9c9c9; vertical-align: top; text-align: left;}
mcTableHeadStyle {span: 1; separator-style: solid; separator-width: 1px; separator-color: #c9c9c9; vertical-align: top; text-align: left;}
mcTableBodyStyle {span: 1; font-weight: normal; separator-style: solid; separator-width: 1px; separator-color: #c9c9c9; vertical-align: top; text-align: left;}
 
 
/* Cell Styles: */
 
.TableStyle_Tabulka {border-top: 1px #c9c9c9 solid; border-bottom: 1px #c9c9c9 solid; margin-top: 6px 6px 6px 15px; border-collapse: collapse; border-spacing: 0px 0px; mc-cell-padding: 4px;}
.TableStyle_Tabulka_Head_0_0 {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0 p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_RowSep_ColSep {border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowSep_ColSep p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_RowSep {border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowSep p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_ColSep {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_ColSep p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_RowSep_ColEnd {border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowSep_ColEnd p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_RowEnd {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowEnd p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_RowEnd_ColSep {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowEnd_ColSep p {}
.TableStyle_Tabulka_Head_0_0_RowEnd_ColEnd {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_RowEnd_ColEnd p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Head_0_0_ColEnd {text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Head_0_0_ColEnd p {margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0 {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0 p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_RowSep_ColSep {font-weight: normal; border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowSep_ColSep p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_RowSep {font-weight: normal; border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowSep p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_ColSep {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_ColSep p {font-weight: normal; margin: 0px 0px 6px 0px;} 
.TableStyle_Tabulka_Body_0_0_RowSep_ColEnd {font-weight: normal; border-bottom: 1px #c9c9c9 solid; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowSep_ColEnd p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_RowEnd {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowEnd p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_RowEnd_ColSep {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowEnd_ColSep p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_RowEnd_ColEnd {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_RowEnd_ColEnd p {font-weight: normal; margin: 0px 0px 6px 0px;}
.TableStyle_Tabulka_Body_0_0_ColEnd {font-weight: normal; text-align: left; vertical-align: top; padding: 4px;}
.TableStyle_Tabulka_Body_0_0_ColEnd p {font-weight: normal;}